body {
  height: 100%;
  width: 100%;
  background: #EEE none repeat scroll 0% 0%;
  background-image: url("background.jpg");
  padding-top: 5px;
  
}

#a {
  max-height: 100px;
  overflow: hidden;
  text-align: center;
  margin-top: 15px;
  margin-bottom: -3px
}

.leaflet-control-geocoder-input {
	width: 100% !important;
}

.ui.header {
  font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  
}

#map-canvas {
  height: 100%;
  width: 100%;
  background:#6699cc;
}

#map-segment {
  height: 87%;
}

#ads-div {
  
}

.container {
   height: 100%
}

.shadow {
  //box-shadow: 8px 8px 8px rgba(34, 36, 38, 0.15) !important;
}


p {
  margin: 0em 0em 0.4em;
}

body {
    font-family: "Lato","Helvetica Neue",Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 1.25em;
}

.ui.segment {
    padding: 0.75em;
    margin: 0.75rem 0em;
    background:rgba(255,255,255,0.80);
    
}

.ui.fluid.image {
    cursor : pointer;
} 

.ui.grey.ribbon.label {
border-color: transparent !important;  
border-color: #999 !important;
  
  font-weight: normal;
}


.ui.grid > .column:not(.row) {
    padding-top: 1rem;
    padding-bottom: 0.40rem;
}

h1 .content{
    letter-spacing: -1px;
}

h1 .sub.header{
    letter-spacing: 0px;
}


h1.ui.header { 
    padding-top: 0.5rem;  
}

h1 {
 margin: 0px;
 margin-top: -5px;
    min-height: 1rem;
    font-size: 1.5rem;
    font-weight: normal;

}

.ui.label, .ui.labels .label {
    font-size: 0.9rem;
}

#info-panel {
  //min-width: 50%;
  //min-height: 3em; 
  margin-bottom:18px;

}

.ui.header > .image, .ui.header > img {
    width: auto;
}

#footer {
    font-size: 14px;
    margin-bottom: 10px;
}

.ui.grid 
{
 font-size: 16px;
}


.ui.input input {
    margin: 8px 0 0 0;
}

em {
	font-style: italic;
	letter-spacing: 0px;
}

.input-group {
  width: 100%;
}

#address 
{
  width: 100%;
}

li {
        background: white;
      }

      li:hover{
        background: #EEE;
        border-color: #AAA;
      }

      .geocoder-control-selected{
        background: #777;
        border-color: #AAA;
      }


      ul li {
        list-style-type: none;
      }

.leaflet-control-geocoder {
width: 100%;
box-shadow: none;
}

.leaflet-control-geocoder-form {
  width: 100%;
}

.leaflet-control-geocoder-icon {
  margin-top: 10px;
}

.leaflet-control-geocoder-alternatives {
  width: 100%;
}


.leaflet-control-geocoder-input {
	width: 100% !important;
}


#responsivead {
  max-height:90px;
  max-width: 728px;
  padding-left: 5px;
  padding-right: 5px;
  margin-top: 20px;
margin-left: auto;
margin-right: auto;
}

.ui.menu .item {
  padding: 2px;
  padding-top: 1px;
  border: none !important;
}

.item::before {
  border: none !important;
}

.ui.menu .item:before {
    background: none;
}



.leaflet-container .leaflet-control-mouseposition 
{
  padding-top: 2px;    
  font-size: 12px;
  background-color: rgb(255, 255, 255);
}

#deglat, #minlat, #seclat, #deglng, #minlng, #seclng {
  padding-left: 2px;
  padding-right: 2px;
  text-align: center;
  width: 50px;
}

#ew, #ns {
  width: 60px;
}

.ui.input input {
    padding: .6em 1em;
}

.container 
{
  width: 98% !important;
  max-width: 1200px !important;
}

#title {
  margin-top: 12px;
}

#menu {
  height: 55px;
}

#logo {
 margin-top: 3px;
}

@media only screen and (max-width: 950px) 
  {
    #deglat, #minlat, #seclat, #deglng, #minlng, #seclng {
    width: 37px;
    padding-left: 1px;
    padding-right: 1px;
  }  
  #ew, #ns {
    width: 40px;
    padding-right: 2.5em;
    padding-left: 0.65em;
  }
}

@media only screen and (max-width: 800px) 
  {
    #subtitle {
       display:none;
    }   

}

@media only screen and (max-width: 600px) 
  {
    .example_responsiv {
       display:none;
    }
    #menu {
       display:none;
    }

}


 
